• 0

    posted a message on URI is not hierachical? Nostalgic Crash

    I understand this thread was made 2 years ago, but you seem to really want help, so here it is:


    Try using the Legacy Launcher instead.

    Posted in: Java Edition Support
  • 0

    posted a message on The Rediscovered Mod: Unused, Unimplemented, and Removed Features

    I noticed an incompatibility with your mod and All-U-Want. When you attempt to edit a mob using All-U-Want, the game will crash.


    For reference, All-U-Want is an advanced inventory editor that also allows the editing of entities.

    Posted in: Minecraft Mods
  • 0

    posted a message on Retro Modding: Alpha 1.2.6 and Beta 1.7.3

    Mate, you've blown this out of the park for sure!


    But, how hard would it be to add a creative mode in the game? Even if it wasn't like the creative mode in present versions? That would make this mod absolutely epic!


    Edit

    Sorry, I clearly did not read your post fully. I missed the /creative command.

    Posted in: Minecraft Mods
  • 0

    posted a message on Client-sided hack client detecter
    So, on my favourite server we've been seeing a few hackers, however it can be hard to tell at times.

    So what if there was a mod out there that could detect suspicious movement, and although it wouldn't be that accurate1 it still would be pretty good just to give you a basic warning, and from there you can 'test' the player to see if he does hack or not and whether it's a false alarm or not, and then do whatever you do to report the hacker.

    I'm guessing that since it doesn't do anything like add new blocks/items, it could be made for either Forge or Liteloader.

    Thanks for reading, and have a nice day!
    ~the_blaster179

    1 It would be extremely hard to make it accurate because of lag the server and client takes and also players aren't always how they appear. I've noticed that the Y position of players can be incorrect
    Posted in: Requests / Ideas For Mods
  • 0

    posted a message on FreezeCam mod, nice for making Machinimas - finaly updated
    Quote from Lol560»
    PLEASE UPDATE THIS MOD TO 1.8 PLEASE :steve_tearful:

    1.8 is a massive update for modders, as the rendering system has been completely re-written, and also every update has code that usually breaks the current version of the mod. Don't expect this to update anytime soon :3
    Posted in: Minecraft Mods
  • 0

    posted a message on Minecraft 4k gone!
    Minecraft 4k is Minecraft in less than 4 kilobytes and is a mere 2.52KB. It is a very cut down version of the actual game, but it's really cool. But recently, I went to play it through mojang.com, and I noticed that it was gone. This is because Notch left Mojang and because Minecraft 4k was filed under Notch, it was deleted. I never got the chance to download the game before it was gone. Before it was deleted, you could've used the link www.mojang.com/notch/j4k/minecraft4k/M.jar to download the game, and I was hoping someone downloaded that jar and would be able to give it to me share it?

    PS. I did try web.archive.org but it didn't properly save the jar, so it wasn't any use.

    PSS. Here is more information on it - http://minecraft.gamepedia.com/Minecraft_4k
    Posted in: Discussion
  • 0

    posted a message on WorldEditWrapper - use WorldEdit in Single Player
    Quote from GoldenJaggerz»
    So xD Let's ignore that South Park photo and tell me why I can't use a cracked launcher .-.

    I use Magic Launcher, but when it comes to Liteloader 1.7.10+ That's when I am forced to use the legitimate Minecraft launcher. The main reason however, to answer your question, is the main Liteloader jar file is stored in a different folder to /.minecraft/versions/Liteloader/ and most cracked launchers do not support this, and the launcher thinks "Oh no! The jar file hasn't been downloaded! Better go and download it!" but then realises that it is not vanilla minecraft, and cannot be downloaded from Mojang's websites, causing it to error. This has nothing to do with WorldEditWrapper, and is to do with your launcher. My suggestion for you is to find a launcher that is based off the vanilla launcher and is updated frequently. If you wish, (because I believe it would break the forum rules if I told you publicly) I can private message you a launcher that is cracked and supports Liteloader 1.7.10+ without fail

    EDIT: For those who don't know what Magic Launcher is, it is NOT a cracked launcher, it is simply a launcher that doesn't support those features, as even a couple premium launchers can't support them features
    Posted in: Minecraft Mods
  • 0

    posted a message on ColourCraft - How can I make this?
    Quote from StealthBravo »

    It's blocked via permissions, and there is nothing you can do to bypass it. If a server does not allow the use of color codes (except by the admins), then this mod of yours is absolutely pointless.

    I guess this mod would be good for vanilla servers (even though there's not that many vanilla servers) if you wanted to get some attention. But thanks for telling me about that :)
    Posted in: Modification Development
  • 0

    posted a message on ColourCraft - How can I make this?
    Hi guys, I have come up with a nice idea for a client. But because I have no idea how java works and I don't fancy reading a whole 300 page book on it, when it isn't even directed on Minecraft, I need some help and tips.

    Don't you wish you could talk with colours and formatting like the Admins on a server? Or have a Vanilla server that you wouldn't mind to get some attention? Well when you open up the chat, have a button sitting beside the chat that adds the section symbol in so that you can use colours. (For those not familiar with the section symbol (§), it is used to make colour in not only chat, but every word in Minecraft. A good example of this is Minecraft servers, how they have custom colours like OMEGA REALM - ARENA or something like that. But anyway, I have a few questions on this.

    Question 1: If I decided to implement the section symbol button into the chat, like beside it, would it be easier to modify the client or make a mod (Forge, LiteLoader, etc.)

    Question 2: What software will I need to install to do this (I already have Minecraft Coder Pack, Eclipse, Java Developer Kit, etc.)

    Question 3: So that this doesn't affect multiplayer server announcements, would it be possible to disable bold and obfuscated effects when I place the section symbol in? Or would I need to make each button for each allowed format in the chat and exclude bold and obfuscated effects?

    Thanks for taking your time to read this, and please help me with this, as I believe this is a great idea for clients.

    Thanks, the_blaster179
    PS. If you can, would you be able to tell me how to implement it into Minecraft 1.8 (snapshot) as I think it will be coming out very soon (like a month or so) but if you tell me how to do it in 1.7.2, that will be fine :D
    Posted in: Modification Development
  • To post a comment, please or register a new account.